hr {
    margin-top: 8px !important;
    margin-bottom: 8px !important;
    border: 0;
	border-top-color: currentcolor;
	border-top-style: none;
	border-top-width: 0px;
    border-top: 1px solid #eee;
}

.btn-danger {
    color: #fff;
    background-color: #d81921 !important;
    border-color: #d81921 !important;
	transition: all 0.3s ease 0s;
}

.btn-danger:hover {
    color: #fff;
    background-color: #be181f !important;
    border-color: #be181f !important;
}

.toggleAudio{
	width:30px;
	height:30px;
}

.portClass h2{
	font-size: 54px;
	text-align: center;
    font-weight: 700;
	color: #333333;
	text-decoration: none;
}

.portClass p{
	font-size: 1.2rem;
	text-align: center;
	color: #333333;
	padding-left: 1rem;
	padding-right: 1rem;
}

.myBtn{
	display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.filter-button{
    font-size: 15px;
	font-family: inherit;
    border: 2px solid #d81921;
    text-align: center;
    color: #d81921;
    margin-bottom: 20px;
	overflow: hidden;
	position: relative;
	z-index: 1;
	transition: all 0.3s ease 0s;
}

.filter-button:focus {
  outline: none;
}

.filter-button:hover {
    font-size: 15px;
	border: 2px solid #d81921;
    text-align: center;
    color: #ffffff;
	-webkit-box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
	transition: all 1s ease 0s;
	background: rgb(233,67,43);
}

.filter-button::before {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 0;
	width: 150%;
	background: rgb(233,67,43);
	background: linear-gradient(90deg, rgba(233,67,43,1) 0%, rgba(235,144,130,1) 50%, rgba(233,67,43,1) 100%);
	transition: all 1s ease 0s;
	content: "";
	transform: translateX(-50%) translateY(-50%) rotate(-30deg);
	opacity: 0;
	z-index: -1;
}

.filter-button:hover::before {
  height: 500%;
  opacity: 1;
}

.btn-default:active .filter-button:active .filter-button2:active {
    background-color: #d81921;
    color: white;
}

.port-image {
    width: 100%;
}

.gallery_product {
    margin-bottom: 30px;
}

.radius-image {
    border-radius: 6px;
}

.img-container{
	position: relative;
	width: 100%;
	cursor: pointer;
}

.img {
	display: block;
	width: 100%;
	height: auto;
}

.portfolio-overlay {
	position: absolute; 
	bottom: 1%;
    left: 1%;
    right: 1%; 
	/* background: rgb(233, 67, 43); */
	/* background: rgba(233, 67, 43, 0.6);  Black see-through */
	background: linear-gradient(90deg, rgba(233,67,43,1) 0%, rgba(255,163,150,0.49933476808692223) 50%, rgba(233,67,43,1) 100%);
	color: #ffffff; 
	width: 98%;
	transition: .5s ease;
	opacity:0;
	color: white;
	font-size: 15px;
	font-weight: 600;
	padding: 20px;
	text-align: center;
	height: auto;
	border-radius: 6px;
	text-shadow: 2px 2px 2px #333333;
}

.img-container:hover .portfolio-overlay {
	opacity: 1;
}

.animTxt{
	animation-duration: 5s;
	animation-iteration-count: infinite;
}

.zoomInOut {
	animation-name: zoomInOut;
	animation-timing-function: ease;
}
@keyframes zoomInOut {
	0%   { transform: scale(1); }
	50%  { transform: scale(0.9); }
	100% { transform: scale(1); }
}

/*// Small devices (landscape phones, 576px and below)*/
@media (max-width: 576px) {
	.portClass h2{ font-size: 44px; }
}

/* Medium devices (tablets, 768px and below)*/
@media (max-width: 768px) {
	.portClass p{ font-size: 1.2rem; padding-left: 1rem; padding-right: 1rem; }
	.toggleAudio{ width:25px; height:25px; }
}